"%lu day left on trial" = "nog %lu dagen over om te testen";
"%lu days left on trial" = "nog %lu dagen over om te testen";
"Apply" = "Toepassen";
"Back" = "Terug";
"Buy Later" = "Koop later";
"Buy Now" = "Koop nu";
"Cancel" = "Annuleer";
"Close" = "Sluiten";
"Continue" = "Doorgaan";
"Did you <a href=\"%@\">lose your licence?</a>" = "Bent u <a href=\"%@\">uw licentie kwijt?</a>";
"Email License to:" = "E-mail licentie aan:";
"Email address is blank!" = "E-mail adres is leeg!";
"Enter your serial number below to unlock Path Finder" = "Geef hieronder uw serienummer op om Path Finder te ontgrendelen";
"Free Trial" = "Gratis testversie";
"Free trial has expired" = "Gratis testversie is verlopen";
"If you need help, email us at help@cocoatech.com" = "Wanneer u hulp nodig heeft, e-mail ons op help@cocoatech.com";
"If you own Path Finder 6, enter your name and license key to be eligable for the upgrade discount. Continue to the next step if you are a first time buyer." = "Indien u een licentie heeft voor Path Finder 6 geef dan uw e-mail adres en serienummer op om in aanmerking te komen voor een korting op een update. Ga verder met de volgende stap indien u een nieuwe gebruiker bent.";
"Licensed for %ld user" = "Licentie voor %ld gebruiker";
"Licensed for %ld users" = "Licentie voor %ld gebruikers";
"Not licensed" = "Geen licentie";
"Path Finder 6 License" = "Path Finder 6 licentie";
"Path Finder has been successfully registered. Save your registration information in a safe place." = "Path Finder is succesvol geregistreerd. Bewaar uw registratie-informatie op een veilige plek.";
"Processing..." = "Verwerken…";
"Purchase" = "Koop";
"Purchase Path Finder. It's Fast, Simple and Secure." = "Koop Path Finder. Het is snel, eenvoudig en veilig.";
"Purchase successful. Thank you!" = "Aankoop succesvol. Dank u!";
"Purchase unsuccessful. Let us know what happened. Email us at help@cocoatech.com" = "Aankoop niet gelukt. Laat ons weten wat er gebeurde. E-mail ons op help@cocoatech.com";
"Quit" = "Stop";
"Registration" = "Registratie";
"Registration Code Invalid" = "Registratiecode ongeldig";
"Registration Successful" = "Registratie succesvol";
"Request Sent" = "Verzoek verzenden";
"Send" = "Verzonden";
"Thank you!" = "Dank u!";
"The Path Finder 6 license key you entered is not valid." = "De Path Finder 6 licentiecode die u heeft opgegeven is niet geldig.";
"The trial period has expired." = "De testperiode is afgelopen.";
"There was a problem with the name or license code you entered. Copy and paste the text from the order email and try again. If you still have problems, visit our lost license code page." = "Er is een probleem opgetreden met de naam of de licentiecode die u heeft opgegeven. Kopieer en plak de tekst uit de e-mail van de bestelling en probeer opnieuw. Als dit probleem zich opnieuw voordoet bezoek dan onze licentiecode-pagina";
"Unlock" = "Ontgrendel";
"Upgrading from version 6?" = "Upgraden vanaf versie 6?";
"Valid for Upgrade!" = "Geldig voor Upgrade!";
"Wait %u" = "Wacht %u";
"You entered the correct name and license code. Thank you for registering Path Finder." = "U heeft de juiste naam en licentie-code ingevoerd. Dank voor het registreren van Path Finder.";
"You will receive your unique serial number instantly." = "U ontvangt uw unieke serienummer direct.";
"You're all done. Close this window to continue launching Path Finder. Print this page to make a hard copy of your license code in case you need to install on a new computer in the future." = "Dat was het! Sluit dit venster en ga door met het starten van Path Finder. Druk deze pagina af om een afdruk van uw serienummer the maken indien u later Path Finder op een nieuwe computer moet installeren";
"Your 30 day trial has expired. Please purchase Path Finder." = "Uw 30-dagen testversie is verlopen. Koop alstublieft Path Finder.";
"Your serial number is in your confirmation email." = "Uw serienummer is te vinden in de bevestigings e-mail.";

/* ==== UNLOCALIZED ==== */

"OK" = "OK";
